montage(1)

NAME
montage - create a composite image by combining several separate images. The images are tiled on the composite image optionall adorned with a border, frame, image name, and more.

SYNOPSIS

montage input-file [options] output-file

OVERVIEW
The montage program is a member of the ImageMagick(1) suite of tools. Use it to create a composite image by combining several separate images. The images are tiled on the composite image optionally adorned with a border, frame, image name, and more. For more information about the montage command, point your browser to file:///usr/local/share/doc/ImageMagick/www/montage.html or http://www.imagemagick.org/script/montage.php. Run `montage -help' to get a summary of the montage command options.

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2005 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see http://www.imagemagick.org/script/license.php